/*****************************************************************************/
/*                                                                           */
/*  HyperPanel VMOS                     File "src/space_iocont_stm32py.c"    */
/*  Configurable static data for stm32py target.                             */
/*                                                                           */
/*  Author : FA                         Last modification : 13/11/2018       */
/*                                                                           */
/*  (c) Copyright HyperPanel Lab, All Rights Reserved                        */
/*  IDDN.FR.001.320001.*.S.P.1990.000.10000                                  */
/*                                                                           */
/*****************************************************************************/


/*  Some explanations ========================================================


    The module "space_iocont.c" contains all the static RAM data of the VMIO
(IO container). These data are arrays wich size can be different, depends on
the target. Each array size is a define which value is define in a specific
"space_xx.h" file. By using different copies of the "space_xx.h" file, we can
customize the sizeo of the RAM arrays.
    
*/


#include <stdtyp.l>                       /* Definitions and constantes.     */
#include <space_stm32py.h>                /* Sizing of static data.          */
#include <../../vmio/sys/space_iocont.c> /* VMOS static data.               */
